PlotPanel.label.Example = пример
PlotPanel.label.Chart = Диаграмма

Plotter_MenuBar.menu.File = Файла
Plotter_MenuBar.menu.Open = Открыть
Plotter_MenuBar.menu.Exit = Выход
Plotter_MenuBar.menu.Edit = Редактировать
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Оповещения
MenuActionListener.dialogmessage.FileNOTFound = Файл не найден
MenuActionListener.dialogtitle.Preferences = предпочтения
MenuActionListener.button.OK = ОК
MenuActionListener.button.Cancel = Отмена

PreferencesPanel.label.TitleFontSize = Размер шрифта заголовка
PreferencesPanel.label.ChartBackgroundColor = Цвет фона диаграммы
PreferencesPanel.label.ChartForegroundColor = Цвет переднего плана
PreferencesPanel.label.AutoSortX-Axis = Автоматическая сортировка X-оси
PreferencesPanel.label.AllowDuplicateXValues = Разрешить повторяющиеся значения X
PreferencesPanel.label.PlotBackgroundColor = Цвет фона участка
PreferencesPanel.label.DomainGridLineColor = Цвет линии сетки домена
PreferencesPanel.label.RangeGridLineColor = Цвет линии сетки диапазона
PreferencesPanel.label.PlotShapeVisible = Видимый вид участка
PreferencesPanel.label.PlotShapeFilled = Заполненная фигура
PreferencesPanel.label.DrawLinePath = Путь линии рисования
PreferencesPanel.label.PlotSeriesColors = Цвета сюжетной серии
PreferencesPanel.button.RestoreDefaults = Восстановить значения по умолчанию
